## user-setup 1.53

=== debian/changelog ===
user-setup (1.53) unstable; urgency=low

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Nov 2013 14:57:08 +0100

user-setup (1.52) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Timo Jyrinki

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 19:24:50 +0200

user-setup (1.51) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sat, 17 Aug 2013 10:55:40 +0200

user-setup (1.50) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Christian Perrier ]
  * Add myself to Uploaders

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jul 2013 13:12:58 +0200

user-setup (1.49) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 18:31:54 +0200
