## user-setup 1.56tanglu1

=== debian/changelog ===
user-setup (1.56tanglu1) staging; urgency=medium

  * Disable root-login by default in the udeb template in favor of sudo

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 19 Jun 2014 17:51:51 +0200

user-setup (1.56) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Judit Gyimesi
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 19:08:58 +0100

user-setup (1.55) unstable; urgency=low

  * Add first created user to lpadmin group so that it can use local
    printers when installed. Closes: #697331
  * Update Standards to 3.9.5 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Jan 2014 12:33:09 +0100

user-setup (1.54) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić
  * Hungarian (hu.po) by Judit Gyimesi

 -- Christian Perrier <bubulle@debian.org>  Tue, 10 Dec 2013 15:33:06 +0100
