## user-setup 1.58tanglu1

=== debian/changelog ===
user-setup (1.58tanglu1) staging; urgency=medium

  * Merge from debian. Remaining changes:
    - Disable root-login by default in the udeb template in favor of sudo

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 19 Dec 2014 07:15:54 +1100

user-setup (1.58) unstable; urgency=low

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Sep 2014 14:43:00 +0200

user-setup (1.57) unstable; urgency=medium

  * Drop powerdev from groups to which the first created user is added.
    Thanks to Michael Biebl for pointing this.

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Estonian (et.po) by Mattias Põldaru

 -- Christian Perrier <bubulle@debian.org>  Sat, 06 Sep 2014 09:38:28 +0200
