## user-setup 1.61

=== debian/changelog ===
user-setup (1.61) unstable; urgency=low

  [ Updated translations ]
  * Romanian (ro.po) by Ioan Eugen Stan

 -- Christian Perrier <bubulle@debian.org>  Fri, 10 Apr 2015 13:07:02 +0200

user-setup (1.60) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Mon, 09 Mar 2015 08:55:14 +0100

user-setup (1.59) unstable; urgency=low

  [ Updated translations ]
  * Dutch (nl.po) by Frans Spiesschaert

 -- Christian Perrier <bubulle@debian.org>  Fri, 06 Feb 2015 07:07:12 +0100
