## user-setup 1.67

=== debian/changelog ===
user-setup (1.67) unstable; urgency=medium

  [ Colin Watson ]
  * Update reserved-usernames from base-passwd 3.5.41.
  * Add dnsmasq to reserved-usernames.

 -- Christian Perrier <bubulle@debian.org>  Mon, 28 Nov 2016 06:49:41 +0100

user-setup (1.66) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Fri, 23 Sep 2016 18:03:19 +0200

user-setup (1.65) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Aug 2016 17:53:23 +0200

user-setup (1.64) unstable; urgency=medium

  * Update reserved-usernames from base-passwd 3.5.39.
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Thu, 04 Feb 2016 18:54:00 +0100
