=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Christian Perrier <bubulle@debian.org>, Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/user-setup.git
-Vcs-Git: git://anonscm.debian.org/d-i/user-setup.git
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/user-setup.git
+Vcs-Git: https://anonscm.debian.org/git/d-i/user-setup.git
 
 Package: user-setup-udeb
 Package-Type: udeb
