## user-setup 1.80

=== debian/changelog ===
user-setup (1.80) unstable; urgency=medium
  * Team upload

  * Remove trailing whitespace from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Persian (fa.po) by nima sahraneshin
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 09 Feb 2019 22:50:35 +0100

user-setup (1.79) unstable; urgency=medium

  * Team upload

  [ Colin Watson ]
  * Change priority of user-setup binary package to optional, since
    "Priority: extra" is now deprecated.

  [ Updated translations ]
  * Croatian (hr.po) by Valentin Vidic

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 31 Oct 2018 21:56:36 +0100

user-setup (1.78) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Hebrew (he.po) by Yaron Shahrabani
  * Telugu (te.po) by Praveen Illa

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 13 Aug 2018 19:47:12 +0200

user-setup (1.77) unstable; urgency=medium

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire

 -- Christian Perrier <bubulle@debian.org>  Wed, 11 Apr 2018 09:08:23 +0200

user-setup (1.76) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Tue, 20 Feb 2018 18:58:21 +0100

user-setup (1.75) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Mon, 29 Jan 2018 19:04:39 +0100

user-setup (1.74) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli

 -- Christian Perrier <bubulle@debian.org>  Thu, 18 Jan 2018 19:03:42 +0100

user-setup (1.73) unstable; urgency=medium

  [ Updated translations ]
  * Nepali (ne.po) by Jeewal Kunwar

 -- Christian Perrier <bubulle@debian.org>  Wed, 03 Jan 2018 06:56:33 +0100

user-setup (1.72) unstable; urgency=medium

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Mon, 27 Nov 2017 07:19:09 +0100

user-setup (1.71) unstable; urgency=medium

  [ Didier Raboud ]
  * As kdesudo got removed from stretch, remove the kde-specific
    pre-pkgsel debconf-set-selection that preconfigured it.

  [ Christian Perrier ]
  * Drop spepcific handling of logins for some users including
    myself..:-). Closes: #875909

  [ Updated translations ]
  * Albanian (sq.po) by Redon Skikuli

 -- Christian Perrier <bubulle@debian.org>  Sat, 16 Sep 2017 07:38:12 +0200

user-setup (1.69) unstable; urgency=medium

  [ Steve McIntyre ]
  * Add myself to uploaders
  * Cope with a different *disabled* root password ("!*") in /etc/shadow as
    well as the normal unset one ("*"). Closes: #866206, fixing a major
    bug in the live installer.

 -- Christian Perrier <bubulle@debian.org>  Fri, 21 Jul 2017 07:18:27 +0200

user-setup (1.68) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yangfl

 -- Christian Perrier <bubulle@debian.org>  Sun, 02 Jul 2017 08:16:17 +0200
