=== debian/control ===
Source: user-setup
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Colin Watson <cjwatson@debian.org>, Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/installer-team/user-setup
Vcs-Git: https://salsa.debian.org/installer-team/user-setup.git

Package: user-setup-udeb
Package-Type: udeb
Architecture: all
Priority: standard
XB-Installer-Menu-Item: 2400
Description: Set up users and passwords
Depends: cdebconf-udeb (>= 0.133)

Package: user-setup
Architecture: all
Section: admin
Depends: ${misc:Depends}, passwd, adduser
Description: Set up initial user and password
 This package creates an initial user, using the same code as is
 responsible for creating the initial user in the installer. It is only
 likely to be of any use if your system has no non-system users at all.
