## user-setup 1.81+nmu1

=== debian/changelog ===
user-setup (1.81+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:07:16 +0800
