## user-setup 1.83

=== debian/changelog ===
user-setup (1.83) unstable; urgency=medium

  * Team upload

  [ Colin Watson ]
  * Add input, kvm, and render to reserved-usernames; udev.postinst adds
    these as system groups.

  [ Holger Wansing ]
  * Fix missing package name in 'Project-Id-Version' header of template.pot
    file, to allow correct declaration in po|pot files.

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 01 Feb 2020 07:16:14 +0100

user-setup (1.82) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years!

  [ Philip Hands ]
  * enable salsa-CI pipeline

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi
  * Icelandic (is.po) by Sveinn í Felli
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 12 Oct 2019 23:34:49 +0200
