## user-setup 1.87ubuntu2

=== debian/changelog ===
user-setup (1.87ubuntu2) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:36:27 +0100

user-setup (1.87ubuntu1) hirsute; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - user-setup-apply: user-setup-udeb.templates: Add the initial user to the
      adm, libvirtd, sambashare and lxd groups too.
      Do not add them to the audio, video, floppy, netdev, scanner or bluetooth
      groups.
    - user-setup-udeb.templates: Default passwd/root-login to false
    - user-setup-apply: Create the spu group on powerpc/ps3 and powerpc/cell
    - functions.sh: Make is_system_user always return false if
      OVERRIDE_SYSTEM_USER is set.
    - functions.sh: Consider a password of '!' in shadow for root to be unset
    - reserved-usernames: Add maas to reserved-usernames
    - user-setup-apply: Fix paths for GDM configs which are now in /etc/gdm3
    - user-setup-apply: Fix sddm.conf paths when replacing PLACEHOLDER
    - user-setup-ask: Lower priority of the encrypt home question
    - user-setup-apply: Mount /proc before calling adduser --encrypt-home
    Old changes (one big commit in git-ubuntu):
    - Add preseedable passwd/auto-login question; if set to true, configure
      gdm, kdm, lxdm, sddm, and lightdm for automatic login.  Add
      passwd/auto-login-backup question which backs up the previous contents
      of the files as well.
    - Ask whether the user wants to encrypt their home directory.
    - Allow forcing the encrypted home option.
    - If a user requests an encrypted-home, we must have their login
      passphrase, in order to wrap their mount passphrase; it's
      fundamentally incompatible to preseed encrypted-home AND a crypted
      password; if this happens, send the user back to password selection.
    - Zero out swap devices at the end of install when encryption is
      enabled.
    - Provide a progress message for wiping swap space.
    - If user-setup/allow-password-empty is preseeded to true, allow empty
      passwords.
    - Add weak password detection (purely length-based for now, matching
      partman-crypto).
    - Don't restrict guest login from login screen if autologin was
      configured, just restrict autologin for guest specifically.
    - If OVERRIDE_ALREADY_ENCRYPTED_SWAP is set in the environment, assume
      that encrypted swap has already been set up rather than re-creating
      and re-zeroing swap.

 -- Lukas Märdian <slyon@ubuntu.com>  Mon, 08 Feb 2021 15:19:04 +0100

user-setup (1.87) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Occitan (oc.po) by Quentin PAGÈS
  * Romanian (ro.po) by Sergiu

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 31 Dec 2020 00:12:24 +0100

user-setup (1.86) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by Vangelis Skarmoutsos
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Persian (fa.po) by سهیل خانعلی‌پور
  * Marathi (mr.po) by Prachi Joshi
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 04 Nov 2020 19:58:43 +0100

user-setup (1.85ubuntu2) hirsute; urgency=medium

  * Revert dropping of translation .po files, as the TranslationLifecycle does
    not apply to install udebs.

 -- Lukas Märdian <lukas.maerdian@canonical.com>  Wed, 04 Nov 2020 17:22:02 +0100

user-setup (1.85ubuntu1) hirsute; urgency=medium

  * Merge with Debian unstable (LP: #1902533). Remaining changes:
    - user-setup-apply: user-setup-udeb.templates: Add the initial user to the
      adm, libvirtd, sambashare and lxd groups too.
      Do not add them to the audio, video, floppy, netdev, scanner or bluetooth
      groups.
    - user-setup-udeb.templates: Default passwd/root-login to false
    - user-setup-apply: Create the spu group on powerpc/ps3 and powerpc/cell
    - functions.sh: Make is_system_user always return false if
      OVERRIDE_SYSTEM_USER is set.
    - functions.sh: Consider a password of '!' in shadow for root to be unset
    - reserved-usernames: Add maas to reserved-usernames
    - user-setup-apply: Fix paths for GDM configs which are now in /etc/gdm3
    - user-setup-apply: Fix sddm.conf paths when replacing PLACEHOLDER
    - user-setup-ask: Lower priority of the encrypt home question
    - user-setup-apply: Mount /proc before calling adduser --encrypt-home
    Old changes (one big commit in git-ubuntu):
    - Add preseedable passwd/auto-login question; if set to true, configure
      gdm, kdm, lxdm, sddm, and lightdm for automatic login.  Add
      passwd/auto-login-backup question which backs up the previous contents
      of the files as well.
    - Ask whether the user wants to encrypt their home directory.
    - Allow forcing the encrypted home option.
    - If a user requests an encrypted-home, we must have their login
      passphrase, in order to wrap their mount passphrase; it's
      fundamentally incompatible to preseed encrypted-home AND a crypted
      password; if this happens, send the user back to password selection.
    - Zero out swap devices at the end of install when encryption is
      enabled.
    - Provide a progress message for wiping swap space.
    - If user-setup/allow-password-empty is preseeded to true, allow empty
      passwords.
    - Add weak password detection (purely length-based for now, matching
      partman-crypto).
    - Don't restrict guest login from login screen if autologin was
      configured, just restrict autologin for guest specifically.
    - If OVERRIDE_ALREADY_ENCRYPTED_SWAP is set in the environment, assume
      that encrypted swap has already been set up rather than re-creating
      and re-zeroing swap.
  * Do not ship distro specific translations, use Launchpad instead
    - according to TranslationLifecycle


