## user-setup 1.88A~5.1.0.202303092121

=== debian/changelog ===
user-setup (1.88A~5.1.0.202303092121) ucs5-1-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-Bug-35400-d-i-Save-root-password-for-later
    0002-Bug-35375-d-i-Minimum-root-password
    0003-Bug-42853-Added-French-language

 -- Univention builddaemon <buildd@univention.de>  Thu, 09 Mar 2023 21:21:16 +0100
