## user-setup 1.88ubuntu1

=== debian/changelog ===
user-setup (1.88ubuntu1) impish; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - user-setup-apply: user-setup-udeb.templates: Add the initial user to the
      adm, libvirtd, sambashare and lxd groups too.
      Do not add them to the audio, video, floppy, netdev, scanner or bluetooth
      groups.
    - user-setup-udeb.templates: Default passwd/root-login to false
    - user-setup-apply: Create the spu group on powerpc/ps3 and powerpc/cell
    - functions.sh: Make is_system_user always return false if
      OVERRIDE_SYSTEM_USER is set.
    - functions.sh: Consider a password of '!' in shadow for root to be unset
    - reserved-usernames: Add maas to reserved-usernames
    - user-setup-apply: Fix paths for GDM configs which are now in /etc/gdm3
    - user-setup-apply: Fix sddm.conf paths when replacing PLACEHOLDER
    - user-setup-ask: Lower priority of the encrypt home question
    - user-setup-apply: Mount /proc before calling adduser --encrypt-home
    - Add preseedable passwd/auto-login question; if set to true, configure
      gdm, kdm, lxdm, sddm, and lightdm for automatic login.  Add
      passwd/auto-login-backup question which backs up the previous contents
      of the files as well.
    - Ask whether the user wants to encrypt their home directory.
    - Allow forcing the encrypted home option.
    - If a user requests an encrypted-home, we must have their login
      passphrase, in order to wrap their mount passphrase; it's
      fundamentally incompatible to preseed encrypted-home AND a crypted
      password; if this happens, send the user back to password selection.
    - Zero out swap devices at the end of install when encryption is
      enabled.
    - Provide a progress message for wiping swap space.
    - If user-setup/allow-password-empty is preseeded to true, allow empty
      passwords.
    - Add weak password detection (purely length-based for now, matching
      partman-crypto).
    - Don't restrict guest login from login screen if autologin was
      configured, just restrict autologin for guest specifically.
    - If OVERRIDE_ALREADY_ENCRYPTED_SWAP is set in the environment, assume
      that encrypted swap has already been set up rather than re-creating
      and re-zeroing swap.
  * Dropped changes, applied upstream:
    - Allow underscores in usernames.

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 18 May 2021 09:35:12 +0200
