## user-setup 1.88ubuntu1+11.0trisquel0

=== debian/changelog ===
user-setup (1.88ubuntu1+11.0trisquel0) aramo; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 13 Oct 2022 06:55:04 +0000
