## user-setup 1.90ubuntu2

=== debian/changelog ===
user-setup (1.90ubuntu2) kinetic; urgency=medium

  * Add sgx group to reserved-usernames; udev.postinst (src:systemd) adds it
    as a system group (LP: #1990488).

 -- Olivier Gayot <olivier.gayot@canonical.com>  Thu, 22 Sep 2022 18:33:51 +0200

user-setup (1.90ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - user-setup-apply: user-setup-udeb.templates: Add the initial user to the
      adm, libvirtd, sambashare and lxd groups too.
      Do not add them to the audio, video, floppy, netdev, scanner or bluetooth
      groups.
    - user-setup-udeb.templates: Default passwd/root-login to false
    - user-setup-apply: Create the spu group on powerpc/ps3 and powerpc/cell
    - functions.sh: Make is_system_user always return false if
      OVERRIDE_SYSTEM_USER is set.
    - functions.sh: Consider a password of '!' in shadow for root to be unset
    - reserved-usernames: Add maas to reserved-usernames
    - user-setup-apply: Fix paths for GDM configs which are now in /etc/gdm3
    - user-setup-apply: Fix sddm.conf paths when replacing PLACEHOLDER
    - user-setup-ask: Lower priority of the encrypt home question
    - user-setup-apply: Mount /proc before calling adduser --encrypt-home
    Old changes (one big commit in git-ubuntu):
    - Add preseedable passwd/auto-login question; if set to true, configure
      gdm, kdm, lxdm, sddm, and lightdm for automatic login.  Add
      passwd/auto-login-backup question which backs up the previous contents
      of the files as well.
    - Ask whether the user wants to encrypt their home directory.
    - Allow forcing the encrypted home option.
    - If a user requests an encrypted-home, we must have their login
      passphrase, in order to wrap their mount passphrase; it's
      fundamentally incompatible to preseed encrypted-home AND a crypted
      password; if this happens, send the user back to password selection.
    - Zero out swap devices at the end of install when encryption is
      enabled.
    - Provide a progress message for wiping swap space.
    - If user-setup/allow-password-empty is preseeded to true, allow empty
      passwords.
    - Add weak password detection (purely length-based for now, matching
      partman-crypto).
    - Don't restrict guest login from login screen if autologin was
      configured, just restrict autologin for guest specifically.
    - If OVERRIDE_ALREADY_ENCRYPTED_SWAP is set in the environment, assume
      that encrypted swap has already been set up rather than re-creating
      and re-zeroing swap.

 -- Lukas Märdian <slyon@ubuntu.com>  Mon, 22 Aug 2022 14:21:02 +0200

user-setup (1.90) unstable; urgency=medium

  * Team upload

  * Adapt lintian-overrides to recent 'pointed hints' changings.

  [ Updated translations ]
  * Basque (eu.po) by Gontzal Manuel Pujana Onaindia
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 31 Jul 2022 15:47:00 +0200

user-setup (1.89) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Debian Janitor ]
  * Add missing ${misc:Depends} to Depends for user-setup-udeb.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update renamed lintian tag names in lintian overrides.

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 26 May 2022 23:50:50 +0200
