=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: user-setup
 Section: debian-installer
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>, Steve McIntyre <93sam@debian.org>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
+Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
 Standards-Version: 3.9.5
 Vcs-Browser: https://salsa.debian.org/installer-team/user-setup
 Vcs-Git: https://salsa.debian.org/installer-team/user-setup.git
@@ -15,7 +15,7 @@
 Priority: standard
 XB-Installer-Menu-Item: 2400
 Description: Set up users and passwords
-Depends: cdebconf-udeb (>= 0.133)
+Depends: cdebconf-udeb (>= 0.133), ${misc:Depends}
 
 Package: user-setup
 Architecture: all
