## user-setup 1.90ubuntu3

=== debian/changelog ===
user-setup (1.90ubuntu3) lunar; urgency=medium

  * debian/user-setup.templates:
    - remove 'lxd' from user-default-groups and add 'users' instead,
      it will let lxd default to unprivileged containers which is better
      see https://discourse.ubuntu.com/t/easy-multi-user-lxd-setup for details
      (lp: #1949115)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Nov 2022 10:51:38 +0100
