## user-setup 1.92

=== debian/changelog ===
user-setup (1.92) unstable; urgency=medium

  * Team upload

  [ Nick Black ]
  * Remove support for unshadowed passwords

 -- Steve McIntyre <93sam@debian.org>  Sun, 15 Jan 2023 13:29:49 +0000

user-setup (1.91) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Build-Depends: Drop versioned constraint on dpkg-dev and po-debconf.
  * user-setup-udeb: Drop versioned constraint on cdebconf-udeb in Depends.

  [ Samuel Thibault ]
  * Make gbp tag produce the right tag format

  [ Colin Watson ]
  * Fix disabling of piuparts in CI

  [ Updated translations ]
  * Amharic (am.po) by Danial Behzadi
  * Asturian (ast.po) by Danial Behzadi
  * Russian (ru.po) by Lev Lamberov

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 03 Jan 2023 21:34:09 +0100
