## user-setup 1.95

=== debian/changelog ===
user-setup (1.95) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Irish (ga.po) by Kevin Scannell
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 19:07:38 +0200

user-setup (1.94) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze
  * Polish (pl.po) by Matthaiks

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 02:15:52 +0200

user-setup (1.93) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Refresh all translation files due to template changes in 1.92.

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 13 Mar 2023 12:09:43 +0100
