## user-setup 1.95A~5.2.0.202310271445

=== debian/changelog ===
user-setup (1.95A~5.2.0.202310271445) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-Bug-35400-d-i-Save-root-password-for-later.patch
    0002-Bug-35375-d-i-Minimum-root-password.patch
    0003-Bug-42853-Added-French-language.patch

 -- Univention builddaemon <buildd@univention.de>  Fri, 27 Oct 2023 14:46:06 +0200
