## user-setup 1.95ubuntu1trisquel0

=== debian/changelog ===
user-setup (1.95ubuntu1trisquel0) ecne; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 07 Oct 2024 17:48:52 +0000
